@media (max-width: 768px) {
/* Page Width */
.wrapper {
  width: 520px;
  max-width: 100%;
}
.section {
  width: 520px;
}

footer {
  width: 520px;;
}

.wrapper div.view-content ul.clearfix {
  width:520px;
}

.node-type-webform > section .content {
  width: 520px;
}

.page-properties-appart-hotel .view-display-id-properties_page {
  width: 520px;
}

  /* Menu */
  .wrapper > header nav li {
    margin: 0 30px 0 0px;
  }


  .slider {
    padding-top: 50px;
  }

  .wrapper.clearfix div div ul.clearfix {
    display: flex;
    justify-content: center;
  }
  section .introduction {
    margin: 15px 12px 45px 12px !important;
  }

  .service_content {
    -webkit-column-count: auto;
    column-count: auto;
    margin: auto;
    text-align: center;
  }
  .service_content h2 {
    text-align: center;
  }

  .page-properties-appart-hotel
    .view-display-id-properties_page.list
    ul
    li:nth-child(2n),
  .page-properties-appart-hotel
    .view-display-id-properties_page.list
    ul
    li:nth-child(3) {
    margin: 0;
    margin-bottom: 20px;
  }

  ul li a .caption h2 {
    margin: 0;
    float: left;
  }

  ul li a .caption .city {
    text-align: left;
    position: absolute;
    top: 30px;
  }

  /* Immobilier page */
  .wrapper .view-properties .view-content {
    display: flex;
  }
  .wrapper .view-properties .view-content ul.clearfix {
    width: 306px;
    margin: 0 auto;
  }

  .wrapper div.view-content ul.clearfix li:nth-child(2n + 1) {
    margin-right: 15px;
    float: left;
  }

  .page-properties .introductionlisting {
    width: 306px;
    margin: auto;
  }

  /* IMMOBILIER ITEM */
  
  .introductionlisting {
    text-align: center;
  }

  .details-slideshow {
    max-width: 100%;
  }

  .node-type-property .wrapper ul.clearfix {
    width: 306px;
    margin: auto;
  }


  /* Services Page */
  section .node-title {
    display: flex;
    justify-content: center;
    padding: 0px;
  }
  section .node-title h1 {
    display: inline-block;
  }

  /* APPART-HOTEL */
  .appart-section {
    display: block;
    width: 100%;
    float: none;
    padding-right: 0px;
    box-sizing: content-box;
    margin-bottom:0px;
  }

  .appart-section:nth-of-type(2n+2) {
    padding-right: 0px;
  }
  
  .page-properties-appart-hotel .introductionlisting {
    width: 520px;
  }

  .page-properties-appart-hotel {
    text-align: center;
  }

  /* Contact Page */
  div.contact-page .left {
    width: 520px;
  }

  .node-type-webform > section .content {
    margin: auto;
    float: none;
  }
  
  div.content.clearfix form div div.form-item {
    width: 220px;
  }

  .form-textarea-wrapper textarea, .email, input[type="password"], input[type="text"], input[type="email"],div.content #webform-component-email input {
    width: 206px;
  }

  .contact-page .form-textarea-wrapper textarea {
    width: 220px;
  }

  

  /* Content-Page */
  .content .details-slideshow {
    width: 100%;
  }

  .details-slideshow .caption hr {
    width: 80%;
  }

  /* FooterMenu */

  body > footer nav li {
    margin: 0 20px 0 0px;
  }

  footer nav ul {
    display: flex;
    justify-content: center;
  }
  footer nav.medium ul.menu li {
    margin-right: 10px;
  }

  footer nav ul li a {
    color: white;
    letter-spacing: 2px;
  }
}
